/*!
 * Specific Atlantic Responsive Styles
 *
 */

/* Landscape phones and down */
@media (max-width: 480px) {

body {
	padding-left: 0 !Important;
    padding-right: 0 !Important;
}

#menu-global-nav {
	border-top: 1px dotted #ccc;
	margin-top: 5px;
}


.homepage-products,
.homepage-news,
.homepage-markets,
.sub-nav {
	margin-bottom: 25px;
}

#atlantic-page-header .page-header {
    padding: 30px 0 20px 10px;
}

#atlantic-page-header h1 {
  	font-size: 18px;
	text-align: center;
}

#atlantic-default-background,
#atlantic-custom-background  {
	display: none;
}

#atlantic-crumbs {
	display: none;
}

.atlantic-homepage .intro {
	padding: 0 10% 0px 10%;
	font-size: 16px;
	line-height: 25px;
}

.atlantic-homepage a.more-link {
	text-align: left;
}

#atlantic-footer-content {
	text-align: center;
}

#atlantic-footer-content .pull-right {
	float: none;
}

#atlantic-contact {
	margin-top: 4px;
	text-align: center;
	font-size: 13px;
}

#atlantic-search {
	float: none;
	padding-bottom: 6px;
	text-align: center;
}

#atlantic-banner form {
	margin: 0;
	padding: 0;
}

#atlantic-nav .brand {
	background: url(../images/logo-atlantic-mobile-75.png) no-repeat;
	text-indent: -5000px;
	min-width: 161px;
	padding: 0;
	margin-top: 3px !Important;
	margin-bottom: 3px;
	min-height: 46px !Important;
}

.navbar-static-top {
     margin-right: 0;
	 display: block;
}

.navbar-static-top {
     margin-right: 0;
}

.container {
	padding-left: 20px !Important;
	padding-right: 20px !Important;
}

.btn-navbar {
	margin-right: -20px !Important;
	margin-top: 10px !Important;
}

.navbar a.brand {
	margin: 0 !Important;
	padding: 0 !Important;
}

#atlantic-slideshow .container {
	padding-left: 0 !Important;
	padding-right: 0 !Important;
}

#atlantic-search input[type="text"] {
   width: 200px;
}

.homepage-products,
.homepage-markets,
.sub-nav,
.contact-block {
	padding: 0 0 0 0 !Important;
}

/* MANAGEMENT STUFF */
.management-block {
	width: 100%;
	float: none;
	height: auto;
	padding-bottom: 30px;
}

.management-block img {
	width: 100%;
}

.management-name {
	margin-left: 5px;
	margin-top: 5px;
	font-family: BitterRegular;
	font-size: 18px;
	color: #666;
	line-height: 24px;
	font-weight: normal;
}

.management-title {
	margin-left: 5px;	
	color: #999;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}


.products-chunk {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.entry-content {
	padding-right: 0;
}

#atlantic-gallery {
	padding-right: 0;
}


.location-address {
	margin-bottom: 10px;
	float: none;
	width: 100%;
}

#calculator-value {
	font-family: BitterBold;
	font-size: 50px;
	line-height: 40px;
	color: #666;
	margin-bottom: 30px;
	float: left;
	padding-right: 8px;
}

#calculator-value span {
	font-size: 20px;
	margin-left: -10px;
}




#atlantic-calculator,
#atlantic-timeline {
	margin-right: 0;
}

.calculator-item {
	float: none;
	margin-right: 2% !Important;
	width: 88% !Important; 
	padding: 3% !Important; 
}

.calculator-item span {
	font-family: BitterBold;
	font-size: 28px;
	line-height: 28px;
	color: #8dc63f;
	display: block;
}



.icons-trees,
.icons-forest,
.icons-ghg,
.icons-water,
.icons-bottles,
.icons-energy,
.icons-heat-cool,
.icons-landfill,
.icons-trucks  {
	float: none;
}




#menu-global-nav li:hover > ul {
	display: none;
}

.twitter {
	border-left: none;
	border-right: none;
}

}



/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

body {
	padding-left: 0 !Important;
    padding-right: 0 !Important;
}

#menu-global-nav {
	border-top: 1px dotted #ccc;
	margin-top: 5px;
}

.homepage-products,
.homepage-news,
.homepage-markets,
.sub-nav {
	margin-bottom: 25px;
}

.contact-block {
	padding: 0 0 0 0 !Important;
}

#atlantic-page-header .page-header {
    padding: 40px 0 30px 10px;
}

#atlantic-page-header h1 {
  	font-size: 28px;
	text-align: center;
}

#atlantic-default-background,
#atlantic-custom-background  {
	display: none;
}

#atlantic-crumbs {
	display: none;
}

.atlantic-homepage .intro {
	padding: 0 10% 0px 10%;
	font-size: 16px;
	line-height: 25px;
}

.atlantic-homepage a.more-link {
	text-align: left;
}

#atlantic-footer-content {
	text-align: center;
}

#atlantic-footer-content .pull-right {
	float: none;
}

#atlantic-contact {
	margin-top: 4px;
	text-align: center;
	font-size: 13px;
}

#atlantic-search {
	float: none;
	padding-bottom: 6px;
	text-align: center;
}

#atlantic-banner form {
	margin: 0;
	padding: 0;
}

#atlantic-nav .brand {
	background: url(../images/logo-atlantic-mobile-75.png) no-repeat;
	text-indent: -5000px;
	min-width: 161px;
	padding: 0;
	margin-top: 3px !Important;
	margin-bottom: 3px;
	min-height: 46px !Important;
}

.navbar-static-top {
     margin-right: 0;
	 display: block;
}

.container {
	padding-left: 20px !Important;
	padding-right: 20px !Important;
}

.btn-navbar {
	margin-right: -20px !Important;
	margin-top: 10px !Important;
}

.navbar a.brand {
	margin: 0 !Important;
	padding: 0 !Important;
}

#atlantic-slideshow .container {
	padding-left: 0 !Important;
	padding-right: 0 !Important;
}

.homepage-products,
.homepage-markets,
.sub-nav {
	padding: 0 0 0 0 !Important;
}


.wpcf7-form input[type=tel],
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form select,
.wpcf7-form textarea  {
    width: 100%;
}

.entry-content {
	padding-right: 2.5%;
}

#atlantic-gallery {
	padding-right: 2.5%;
}



/* MANAGEMENT STUFF */
.management-block {
	width: 100%;
	float: none;
	height: auto;
	padding-bottom: 30px;
}

.management-block img {
	width: 100%;
}

.management-name {
	margin-left: 5px;
	margin-top: 5px;
	font-family: BitterRegular;
	font-size: 18px;
	color: #666;
	line-height: 24px;
	font-weight: normal;
}

.management-title {
	margin-left: 5px;	
	color: #999;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}

.products-chunk {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.location-address {
	margin-bottom: 10px;
	float: left;
	width:50%;
}

#atlantic-calculator,
#atlantic-timeline {
	margin-right: 0;
}

.calculator-item {
	float: none;
	margin-right: 0 !Important;
	width: 90% !Important; 
	padding: 3% !Important; 
}

.calculator-item span {
	font-family: BitterBold;
	font-size: 48px;
	color: #8dc63f;
	display: block;
}


#menu-global-nav li:hover > ul {
	display: none;
}

.twitter {
	border-left: none;
	border-right: none;
}



}




/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

#menu-global-nav {
	border-top: 1px dotted #ccc;
	margin-top: 5px;
}

#atlantic-default-background,
#atlantic-custom-background  {
	display: none;
}

.btn-navbar {
	margin-top: 30px !Important;
}


/* MANAGEMENT STUFF */
.management-block {
	padding-right: 5%;
	width: 45%;
	float: left;
	min-height: 335px;
}

.management-block img {
	width: 95%;
}

.management-name {
	margin-left: 5px;
	margin-top: 5px;
	font-family: BitterRegular;
	font-size: 18px;
	color: #666;
	line-height: 24px;
	font-weight: normal;
}

.management-title {
	margin-left: 5px;	
	color: #999;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}


.location-address {
	margin-bottom: 10px;
	float: left;
	width:50%;
}



.calculator-item {
	float: none;
	width: 87% !Important; 
	padding: 3% !Important; 
	min-height: 80px;
}


#menu-global-nav li:hover > ul {
	display: none;
}



}



/* Smaller Monitors*/
@media (min-width: 980px) and (max-width: 1200px) {

#calculator-value {
	font-family: BitterBold;
	font-size: 100px;
	line-height: 90px;
	color: #666;
	margin-bottom: 20px;
	float: left;
	padding-right: 8px;
}

#calculator-value span {
	font-size: 20px;
	margin-left: -20px;
}

#atlantic-page-header h1 {
  	margin-right: 300px;
}

#menu-global-nav a {
	font-size: 10px;
	padding: 9px 5px 9px 5px;
}




 
}



/* Large Monitors*/
@media (min-width: 1200px) {
.brand {
	margin-left: 0 !Important;
}


}


